@charset "utf-8";

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}

/* HEADER PROPERTIES */

#header {
	width:980px;
	height:140px;
	margin:0;
	padding:0;
}
#header_top {
	text-align:right;
	color:#000;
}
#header_top a {
	color:#0081c6;
	text-decoration:none;
	font-weight:bold;
}
#header_top a:hover {
	color:#f89829;
	text-decoration:underline;
}
#header_links {
	padding:15px 0 0 0;
	float:right;
}
#header_social {
	float:right;
	margin-left:20px;
}

/* END HEADER PROPERTIES */

/* NAVIGATION PROPERTIES */

#navigation {
	width: 980px;
	height:40px;
	background-image:url(/images/theme/nav_background_blue.png);
	background-repeat:repeat-x;
}

#navigationCareers {
	width: 980px;
	height:40px;
}

/* MAIN CONTENT SPACE PROPERTIES */

#content {
	width:980px;
	background-color:#fff;
	margin:0;
}
/* SINGLE COLUMN - NO SIDEBAR TEMPLATE PROPERTIES */ /* SINGLE COLUMN - NO SIDEBAR TEMPLATE PROPERTIES */ /* SINGLE COLUMN - NO SIDEBAR TEMPLATE PROPERTIES */

#content_main {
	width:940px;
	padding:20px;
}

/* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE *//* HOMEPAGE */

#content_homepage {
	width:980px;
	height:480px;
}
#content_homepage_Left {
	width:350px;
	float:left;
	margin-right:15px;
}
#content_homepage_Center {
	width:320px;
	float:left;
	border-left:solid 1px #dcdcdc;
	padding:0 0 0 10px;
	height:542px;

}
#content_homepage_Right {
	width:209px;
	float:left;
	border-left:solid 1px #dcdcdc;
	padding:0 0 0 10px;
	margin-left:15px;
	height:542px;

}
#homepageCallout_Center {
	width:320px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:solid 1px #e4e4e4;
}
#homepageCallout_Right {
	width:209px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:solid 1px #e4e4e4;
}


/* TWO COLUMN SECTION FRONT - NO SIDEBAR */ /* TWO COLUMN SECTION FRONT - NO SIDEBAR */ /* TWO COLUMN SECTION FRONT - NO SIDEBAR */ 
#content_sectionFront {
	width:980px;
	background-color:#fff;
	margin:0;
}
#content_sectionFrontIntro {
	width:980px;
	height:300px;
	background-image:url(/images/theme/background_sectionFrontTop.jpg);
	background-repeat:no-repeat;
}
#content_sectionFrontNav {
	width:950px;
	height:15px;
	padding:15px 10px 10px 20px;;
	background-image:url(/images/theme/sectionfront_nav_background_blue.png);
	background-repeat:repeat-x;
	background-color:#0081c6;
	line-height:8px;
	color:#f4f4f4;
	text-align:left;
}
#content_sectionfront_body {
	width:940px;
	padding:20px;
}
#content_sectionFrontNav a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#content_sectionFrontNav a:hover {
	color:#f89829;
	text-decoration:underline;
	font-weight:bold;
}
#content_sectionFront_Left {
	width:600px;
	float:left;
	margin-right:20px;
}
#content_sectionFront_Right {
	width:320px;
	float:left;
}
#sectionFront_Callout {
	width:320px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:solid 1px #e4e4e4;
}


/* TWO COLUMN ARTICLE - RIGHT SIDEBAR */ /* TWO COLUMN ARTICLE - RIGHT SIDEBAR */ /* TWO COLUMN ARTICLE - RIGHT SIDEBAR */ /* TWO COLUMN ARTICLE - RIGHT SIDEBAR */
#wrapperBody {
	text-align:left;
	margin:0 auto;
	padding:0;
	width:980px;
	background-image:url(/images/theme/background_article.jpg);
	background-repeat:repeat;
}
/* CONTROLS MAIN BODY COPY PORTION OF TWO-COLUMN ARTICLE-LEVEL PAGES */
#content_left {
	float:left;
	width:650px;
	padding:20px;
	background:inherit;
}
/* CONTROLS RIGHT SIDEBAR PORTION OF TWO-COLUMN ARTICLE-LEVEL PAGES */
#sidebar_right {
	width:260px;
	padding:15px;
	float:right;
}





/* THREE COLUMN ARTICLE - RIGHT SIDEBAR */ /* THREE COLUMN ARTICLE - RIGHT SIDEBAR */ /* THREE COLUMN ARTICLE - RIGHT SIDEBAR */ /* THREE COLUMN ARTICLE - RIGHT SIDEBAR */
#wrapperBody3Col {
	text-align:left;
	margin:0 auto;
	padding:0;
	width:980px;
	background-image:url(/images/theme/background_article_3Col.jpg);
	background-repeat:repeat-y;
}
/* CONTROLS LEFT SIDEBAR OF THREE-COLUMN ARTICLE-LEVEL PAGES */
#sidebar_left {
	float: left;
	width: 200px;
	background:inherit;
}
/* CONTROLS MAIN BODY COPY PORTION OF THREE-COLUMN ARTICLE-LEVEL PAGES */
#content_middle {
	float:left;
	width:500px;
	padding:20px;
}
/* CONTROLS RIGHT SIDEBAR PORTION OF THREE-COLUMN ARTICLE-LEVEL PAGES */
#sidebar_right3Col {
	width:210px;
	padding:15px;
	float:right;
}




/* THREE COLUMN PRESS RELEASE ELEMENTS */ /* THREE COLUMN PRESS RELEASE ELEMENTS */ /* THREE COLUMN PRESS RELEASE ELEMENTS */ /* THREE COLUMN PRESS RELEASE ELEMENTS */
/* PRESS RELEASE CONTACT BOXES */
#pressRelease1 {
float:left;
width:180px;
margin:0 0 20px 0;
}
#pressRelease2 {
float:right;
text-align:right;
width:180px;
margin:0 0 0 20px;
}




/* LANDING PAGE CONTAINER - NO SIDEBAR */ /* LANDING PAGE CONTAINER - NO SIDEBAR */ /* LANDING PAGE CONTAINER - NO SIDEBAR */ /* LANDING PAGE CONTAINER - NO SIDEBAR */ 
#content_landingPage {
	width:940px;
	padding:20px;
	background-color:#fff;
	margin:0;
}

#content_landingPageNoPadding {
	width:980px;
	background-color:#fff;
	margin:0;
	
}


/* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */ /* FOOTER PROPERTIES */
#footer {
	width:980px;
	height:150px;
	background-image:url(/images/theme/footer_background.png);
	background-repeat:no-repeat;
	margin:0;
	color:#000;
}
#footer_content{
	width:960px;
	padding:5px 0 10px 20px;
	color:#fff;
}
#footer_content a {
	color:#fff;
	text-decoration:none;
	font-size:.9em;
}
#footer_content a:hover{
	color:#f89829;
	text-decoration:underline;
}
.privacy_link {
	color:#0081c6;
	text-decoration:none;
}
.privacy_link a:hover{
	color:#f89829;
	text-decoration:underline;
}






